databaseChangeLog:
- changeSet:
      id: 1616756857827-2
      author: ProgamingPC (generated)
      changes:
      - insert:
          columns:
          - column:
              name: id
              valueNumeric: 1
          - column:
              name: is_active
              valueBoolean: true
          - column:
              name: password
              value: $2a$10$6JBPrg6KOTBY2G6i4uzncuo6k0eh.UbLxgGvTHbgZWUzAVm0Nu5Uu
          - column:
              name: user_name
              value: admin
          tableName: usr
      - insert:
          columns:
          - column:
              name: id
              valueNumeric: 2
          - column:
              name: is_active
              valueBoolean: true
          - column:
              name: password
              value: $2a$10$Ey.5Pg7eXLQV5Pt9OpXcEOC9YqX0u5ADacn3.u3gqK1cTdIMY8n4a
          - column:
              name: user_name
              value: user
          tableName: usr
- changeSet:
    id: 1616756857827-1
    author: ProgamingPC (generated)
    changes:
    - insert:
        columns:
        - column:
            name: user_id
            valueNumeric: 1
        - column:
            name: roles
            value: ADMIN
        tableName: roles
    - insert:
        columns:
        - column:
            name: user_id
            valueNumeric: 1
        - column:
            name: roles
            value: USER
        tableName: roles
    - insert:
        columns:
        - column:
            name: user_id
            valueNumeric: 2
        - column:
            name: roles
            value: USER
        tableName: roles


